Results 1 to 2 of 2
  1.    #1  
    Goodguy,

    My company has Goodlink server but for some reason has not updated to version 4.8. (we are using version 4.0).

    If I buy a Treo 700p will I be able to use with Goodlink version 4.0?

    Thanks for your help.
  2. #2  
    No. 4.8 is the supported version for the 700P

Posting Permissions